Subject: [xmpp] 3921bis - interested resources

From: Kevin Smith <[email-masked]>
Date: Wed, 21 Jul 2010 10:41:25 +0100

2.2 needs a look at (as most of the previous bits of 2 as noted) now
that a resource may be interested in many rosters. Particularly the
MUST send roster pushes to anyone who asks for them isn't right (they
must be authorised to do so), the entity sending a roster push may not
be a server, etc.

2.3.2 says about sending to the user's interested resources - it
should also be sent to interested resources of other users.

/K